[AI] eloquence on e63

l pavan l.pavan.get at gmail.com
Tue Sep 7 04:55:03 EDT 2010


hello access indians
iam using nokia e63.
i've downloaded eloquence from nuance.com and have tryed to install it
but it says certificate   error contact application supplier.
any one using the same hand set please suggest if  any option needs to
be changed.
how ever iam able to use talks on my set because there was a TTS that
came with the hand set but that is not efficient.

regards,

-- 
l.pavan("help ever & hurt never")




More information about the AccessIndia mailing list